@0    = ~喔，你好，你好！你大概是来这里找我的吧！我是彼得罗。你应该听说过我和我的……测试。我们可以开始了吗？！要知道在我们启动这项测试后，你就不再有时间忙于其他事情了。时间在这场游戏中是极为重要的！~
@1    = ~等等！但是……你是谁？！我现在一头雾水！~
@2    = ~嗯……你可以解释得更慢一点吗？~
@3    = ~走开，你这个白痴！我并不认识你，但你已经打扰到我了。~
@4    = ~从我的面前滚开！~
@5    = ~那就等着我。我必须先去完成一些事，但我之后会回来的。~
@6    = ~呃，我会的，但请尽快！我可不想一直站在这里！~
@7    = ~我看你最多只是个无知的昆虫。我错了——我的提议并不是为你准备的。（这个巫师突然消失在魔法中。）~
@8    = ~你不知道我？！真是令人震惊！你“肯定”是刚到这里来吧……或者……说实话，我也想不出其他可能性了。~
@9    = ~那么，让我们从头开始。~
@10   = ~就像我之前所说的：我是彼得罗，我正在组织一场……测试。想要开启这个测试，你必须先解答出我的谜题。这可以向我证明你不是个没有脑子的僵尸。下一个步骤是，当然了，需要你同意加入这场测试。~
@11   = ~一场测试？~
@12   = ~我对此没有兴趣。离我远点！~
@13   = ~很好，是的。那么，我可以叙述自己的第一个谜题了吗？~
@14   = ~是的，说吧。~
@15   = ~不，这太愚蠢了。走开吧。~
@16   = ~那就听好了……~
@17   = ~“我是海洋里的珍珠。水手们咒骂有关我的残酷传说，但诗人们却歌颂我的美丽。聆听我的旋律，欣赏我迷人的歌声……到我这里来吧！在海浪的波涛中寻觅我，在高耸的峭壁上寻觅我。但即使你找到我，也难以得到我。因为我们的世界已在纤细的海岸线中交错。”~
@18   = ~珍珠。~
@19   = ~民谣。~
@20   = ~风。~
@21   = ~美人鱼。~
@22   = ~水。~
@23   = ~妻子。~
@24   = ~我不知道。~
@25   = ~那么，你对这场测试而言还不够格。看来我需要去造访其他城市……我不会在这里浪费宝贵的时间了。~
@26   = ~答对了！至少，终于有智力合格的人了。那么，下一步就是你本人的同意了。我不会告诉你获胜的奖赏……至少现在不会。我唯一能告诉你的是，你会经历一场前所未有的体验。它是如此美丽……它价值连城……~
@27   = ~我同意加入这场测试。~
@28   = ~我不同意。这件事看上去非常奇怪。我并不信任你。~
@29   = ~太美妙了！那么这里是游戏规则。我会给你一张卷轴——上面写着诗律，这是另一个谜题。它列举了四种东西，你必须找齐它们然后带回到我这里。如果你能在三天之内完成，你就可以得到奖赏。如果不能的话……你就会一无所获。~
@30   = ~你也许会好奇我为什么要安排这种事。有两个原因：第一，这是为了进行我的研究。它可以帮助我了解<PRO_RACE>的道德品行。第二……它是我个人的娱乐活动。~
@31   = ~但是，我们现在要把精力集中在测试上。这里是那张卷轴。拿好它。~
@32   = ~我还有什么要说的吗？没有了……祝你好运！游戏开始了！~
@33   = ~我看到你还没有集齐全部的物品。快一点！~
@34   = ~你们简直就是一群白痴！你居然还完不成这么简单的一件事……弱智！你不会得到奖赏！~
@35   = ~太美妙了！你看到你已经收集齐了我要求的全部物品。~
@36   = ~这实在是太……令人愉悦了。（他取走了四样物品。）头皮，心脏，酒精，还有颅骨……现在我已经拥有了施展法术的所有东西了！我必须说你相当老练……~
@37   = ~……而且愚蠢。~
@38   = ~你会得到你的奖赏，傻瓜！你会……我是怎么形容的来着？啊，是的。你会拥有一场从未有过的体验！它是如此美丽！哈哈！~
@39   = ~你是如此愚蠢。现在，这就是你的奖赏：禁锢术！你有机会从内部去看看这个世界到底是什么样子的。你会被永久地困锁在地表之下，困锁在深渊之内……它是如此深邃以至于你永远也无法离开。~
@40   = ~（这个巫师开始吟诵咒语。你能感受到有魔法能量在你们两人周围涌动着。突然一种诡异的感觉笼罩着你，你开始逐渐失去自己的意志。）~
@41   = ~不！~
@42   = ~我要杀了你！~
@43   = ~我会阻止你！~
@44   = ~这太迟了。~
@45   = ~（你跌倒了，甚至不知道自己是否摔在地面上，或者你已经堕入了费伦的深处……你想要移动，但你的身体僵硬得如同陶瓷雕像一般。紧接着一切都消失了……）~